bundles=com.liferay.analytics.api#4.0.12##,com.liferay.analytics.batch.exportimport.api#7.0.2.hotfix-8643-7310##,com.liferay.analytics.dxp.entity.rest.api#3.0.5##,com.liferay.analytics.message.sender.api#9.0.2##,com.liferay.analytics.message.storage.api#9.1.1##,com.liferay.analytics.reports.api#1.1.6##,com.liferay.analytics.settings.api#10.0.2##
category=Liferay Foundation - Liferay Analytics - API
context-names=
description=Liferay Foundation - Liferay Analytics - API
icon-url=https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553
remote-app-id=240410134406986
restart-required=true
title=Liferay Foundation - Liferay Analytics - API
version=1.0